Bug 1415826 - [abrt] kdevelop: QObject::disconnect(QObject const*, char const*, QObject const*, char const*)(): kdevelop killed by SIGSEGV
Summary: [abrt] kdevelop: QObject::disconnect(QObject const*, char const*, QObject con...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kdevelop
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:426489affa7ec37acea34a57ab6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 20:16 UTC by Marcel Hetzendorfer
Modified: 2017-12-12 10:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:47:04 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (82.50 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: core_backtrace (2.73 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: dso_list (36.99 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: environ (1.67 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: maps (155.59 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: mountinfo (5.25 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: open_fds (1.20 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-23 20:16 UTC, Marcel Hetzendorfer
no flags Details

Description Marcel Hetzendorfer 2017-01-23 20:16:11 UTC
Description of problem:
This allways happens when i close the IDE.

Version-Release number of selected component:
kdevelop-5.0.3-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        kdevelop
crash_function: QObject::disconnect(QObject const*, char const*, QObject const*, char const*)
executable:     /usr/bin/kdevelop
global_pid:     8650
kernel:         4.9.4-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Marcel Hetzendorfer 2017-01-23 20:16:20 UTC
Created attachment 1243760 [details]
File: backtrace

Comment 2 Marcel Hetzendorfer 2017-01-23 20:16:22 UTC
Created attachment 1243761 [details]
File: cgroup

Comment 3 Marcel Hetzendorfer 2017-01-23 20:16:24 UTC
Created attachment 1243762 [details]
File: core_backtrace

Comment 4 Marcel Hetzendorfer 2017-01-23 20:16:27 UTC
Created attachment 1243763 [details]
File: dso_list

Comment 5 Marcel Hetzendorfer 2017-01-23 20:16:29 UTC
Created attachment 1243764 [details]
File: environ

Comment 6 Marcel Hetzendorfer 2017-01-23 20:16:31 UTC
Created attachment 1243765 [details]
File: limits

Comment 7 Marcel Hetzendorfer 2017-01-23 20:16:36 UTC
Created attachment 1243766 [details]
File: maps

Comment 8 Marcel Hetzendorfer 2017-01-23 20:16:38 UTC
Created attachment 1243767 [details]
File: mountinfo

Comment 9 Marcel Hetzendorfer 2017-01-23 20:16:40 UTC
Created attachment 1243768 [details]
File: namespaces

Comment 10 Marcel Hetzendorfer 2017-01-23 20:16:41 UTC
Created attachment 1243769 [details]
File: open_fds

Comment 11 Marcel Hetzendorfer 2017-01-23 20:16:43 UTC
Created attachment 1243770 [details]
File: proc_pid_status

Comment 12 Marcel Hetzendorfer 2017-01-23 20:16:45 UTC
Created attachment 1243771 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 14:50:28 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:47:04 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.